.header2_logo{
	width: 100px;
	height: 100px;
	margin: 0 auto;
	display: block;
	border-radius: 50%;
	margin-top: 50px;
}
.header2_name{
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 50px;
	letter-spacing:2px;
}
.section_nav ul li input{
	height: 30px;
	border: 1px solid #eb6100;
	outline:none ;
	padding-left: 5px;

}
.screen_search{
  	background: #eb6100;
    color: #fff;
    margin-top: 1px;
    position: absolute;
    top: 9px;
    height: 18px;
    padding: 7px;
    line-height: 18px;
}	
.screen_search:hover{
	text-decoration: none;
	color: #fff;
}
.lisu{

    max-height: 300px;
    overflow-x: hidden;
    overflow-y: scroll;
    text-align: left;
}
.lisu li{
	height: 40px;
	line-height: 40px;



}
.section_nav_ul li{
	text-align: center;
	padding: 0px 10px;
}
